Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 308 - Shutdown fails from Telnet
Summary: Shutdown fails from Telnet
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-05 01:26 UTC by winston2
Modified: 2015-11-20 10:26 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-21 19:29:13 UTC


Attachments (Terms of Use)

Description winston2 1998-12-05 01:26:19 UTC
I've discovered that when startx fails to start and I'm
telneted in from another machine when you su and become
root you cannot get the shutdown -r now to work. The
shutdown message looks normal but nothing happens. Top at
this time shows about 97.2% because of the failed startx
session. After the shutdown message displays top shows 2%
cpu usage but the computer never restarts. It justs stays
running.
PS shows
 2763  p0 S    0:00 su
 2764  p0 S    0:00 bash
 2783  p0 R    0:00 ps

Comment 1 Derek Tattersall 1998-12-08 16:56:59 UTC
Need more information.  Is it the local or remote machine that you
are having the failed startx on, and where are you issuing the the
shutdown command from, the local machine or the remote?

Comment 2 openshift-github-bot 2015-11-20 10:26:30 UTC
Commit pushed to master at https://github.com/openshift/source-to-image

https://github.com/openshift/source-to-image/commit/123397b7a1bd9995adde39d211f0f1e2c9197b3a
Merge pull request #365 from soltysh/issue308

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.